
#wb_header { height: 174px; }
#wb_header > .wb_cont_bg { background-color: #ffffff; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main #page_1 { height: 2104px; padding-bottom: 200px; }
#wb_main #page_1e { background-color: #ffffff; height: 2104px; padding-bottom: 200px; }
#wb_main #page_1e:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 50px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/847e00d417c73fecaa8e709cc27f4d2a.jpg") repeat-x fixed center center; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 992px; min-height: 2528px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { min-height: 2528px; }
#wb_element_instance0 { top: -10px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; z-index: 1071; }
#wb_element_instance0 > .wb_shp { display: block; background-color: #3a1f52; border: 5px none #c0c0c0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 100%; height: 1px; }
#wb_element_instance0 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance1 { top: 600px; left: 0px; min-width: 10px; width: 10px; min-height: 10px; height: 10px; display: block; z-index: 419; }
#wb_element_instance1 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.1; }
#wb_element_instance1 > .wb_shp { background-color: rgba(255, 255, 255, 0.1); border: 5px solid #C0C0C0; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 10px; height: 10px; }
#wb_element_instance2 { top: 70px; left: 50px; min-width: 170px; width: 170px; min-height: 227px; height: 227px; display: block; z-index: 420; }
#wb_element_instance2 img { width: 170px; height: 227px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { top: 40px; left: 540px; min-width: 420px; width: 420px; min-height: 315px; height: 315px; display: block; z-index: 424; }
#wb_element_instance3 iframe { width: 420px; height: 315px; }
#wb_element_instance4 { top: 430px; left: 550px; min-width: 420px; width: 420px; min-height: 315px; height: 315px; display: block; z-index: 426; }
#wb_element_instance4 iframe { width: 420px; height: 315px; }
#wb_element_instance5 { top: 350px; left: 80px; min-width: 420px; width: 420px; min-height: 315px; height: 315px; display: block; z-index: 427; }
#wb_element_instance5 iframe { width: 420px; height: 315px; }
#wb_element_instance6 { top: 730px; left: 110px; min-width: 420px; width: 420px; min-height: 315px; height: 315px; display: block; z-index: 428; }
#wb_element_instance6 iframe { width: 420px; height: 315px; }
#wb_element_instance7 { top: 840px; left: 570px; min-width: 420px; width: 420px; min-height: 315px; height: 315px; display: block; z-index: 429; }
#wb_element_instance7 iframe { width: 420px; height: 315px; }
#wb_element_instance8 { top: 1060px; left: 135px; min-width: 420px; width: 420px; min-height: 315px; height: 315px; display: block; z-index: 430; }
#wb_element_instance8 iframe { width: 420px; height: 315px; }
#wb_element_instance9 { top: 1210px; left: 560px; min-width: 420px; width: 420px; min-height: 315px; height: 315px; display: block; z-index: 431; }
#wb_element_instance9 iframe { width: 420px; height: 315px; }
#wb_element_instance10 { top: 1420px; left: 100px; min-width: 420px; width: 420px; min-height: 315px; height: 315px; display: block; z-index: 432; }
#wb_element_instance10 iframe { width: 420px; height: 315px; }
#wb_element_instance11 { top: 1540px; left: 550px; min-width: 420px; width: 420px; min-height: 315px; height: 315px; display: block; z-index: 433; }
#wb_element_instance11 iframe { width: 420px; height: 315px; }
#wb_element_instance12 { top: 1790px; left: 110px; min-width: 420px; width: 420px; min-height: 315px; height: 315px; display: block; z-index: 434; }
#wb_element_instance12 iframe { width: 420px; height: 315px; }
#wb_header_bg { background: transparent url("../gallery_gen/847e00d417c73fecaa8e709cc27f4d2a.jpg") repeat-x fixed center center; background-size: cover; opacity: 1; background-image: none; background-attachment: scroll; height: 174px; }
#wb_sbg_placeholder { background: transparent none repeat-x center top; background-attachment: scroll; height: 174px; }
#wb_main { padding-top: 174px; }
#wb_main .wb_cont_outer { top: 174px; }
#wb_page_1_bg { height: 2304px; }
#wb_bgs_cont { top: 174px; }
#wb_element_instance13 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance2 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
